{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "Siger.DW.Demo/1.0.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "Siger.DapperExtense.MysqlHelper": "1.0.0",
          "Siger.DataSchedule.Infrastructure.Extend": "1.0.0"
        },
        "runtime": {
          "Siger.DW.Demo.dll": {}
        }
      },
      "Confluent.Kafka/1.5.1": {
        "dependencies": {
          "System.Memory": "4.5.2",
          "librdkafka.redist": "1.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Confluent.Kafka.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.5.1.0"
          }
        }
      },
      "CSRedisCore/3.6.5": {
        "dependencies": {
          "Newtonsoft.Json": "12.0.3",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/CSRedisCore.dll": {
            "assemblyVersion": "3.6.5.0",
            "fileVersion": "3.6.5.0"
          }
        }
      },
      "Dapper/2.0.30": {
        "dependencies": {
          "System.Reflection.Emit.Lightweight": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.30.32292"
          }
        }
      },
      "librdkafka.redist/1.5.0": {},
      "Microsoft.Extensions.Configuration/3.1.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "3.1.7"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "3.1.7.0",
            "fileVersion": "3.100.720.37108"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/3.1.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "3.1.7"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "3.1.7.0",
            "fileVersion": "3.100.720.37108"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/3.1.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "3.1.7"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "3.1.7.0",
            "fileVersion": "3.100.720.37108"
          }
        }
      },
      "Microsoft.Extensions.Primitives/3.1.7": {
        "dependencies": {
          "System.Memory": "4.5.2",
          "System.Runtime.CompilerServices.Unsafe": "4.7.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "3.1.7.0",
            "fileVersion": "3.100.720.37108"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "Siger.CommonArchitect.DapperExtense/1.0.0": {
        "dependencies": {
          "Dapper": "2.0.30"
        },
        "runtime": {
          "lib/netstandard2.0/Siger.CommonArchitect.DapperExtense.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Siger.CommonUtil/1.0.5": {
        "dependencies": {
          "CSRedisCore": "3.6.5",
          "Confluent.Kafka": "1.5.1",
          "Microsoft.Extensions.Configuration.Abstractions": "3.1.7",
          "Microsoft.Extensions.Configuration.Binder": "3.1.7"
        },
        "runtime": {
          "lib/netstandard2.0/Siger.CommonUtil.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Siger.DapperExtense.MysqlHelper/1.0.0": {
        "dependencies": {
          "Siger.CommonArchitect.DapperExtense": "1.0.0",
          "Siger.CommonUtil": "1.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/Siger.DapperExtense.MysqlHelper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Siger.DataSchedule.Infrastructure.Extend/1.0.0": {
        "dependencies": {
          "Siger.CommonUtil": "1.0.5"
        },
        "runtime": {
          "lib/netstandard2.0/Siger.DataSchedule.Infrastructure.Extend.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.Buffers/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Buffers.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Memory/4.5.2": {
        "dependencies": {
          "System.Buffers": "4.4.0",
          "System.Numerics.Vectors": "4.4.0",
          "System.Runtime.CompilerServices.Unsafe": "4.7.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.27129.4"
          }
        }
      },
      "System.Numerics.Vectors/4.4.0": {
        "runtime": {
          "lib/netstandard2.0/System.Numerics.Vectors.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.6.25519.3"
          }
        }
      },
      "System.Reflection.Emit.ILGeneration/4.6.0": {
        "runtime": {
          "lib/netstandard2.0/System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "System.Reflection.Emit.Lightweight/4.6.0": {
        "dependencies": {
          "System.Reflection.Emit.ILGeneration": "4.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.700.19.46214"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.7.1": {
        "runtime": {
          "lib/netstandard2.0/System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "4.0.6.0",
            "fileVersion": "4.700.20.12001"
          }
        }
      },
      "System.ValueTuple/4.5.0": {}
    }
  },
  "libraries": {
    "Siger.DW.Demo/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Confluent.Kafka/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TWV0E9GQCFchZiogackyRKVb8PUnjBT5NwFh7eQhaxS8zpVnQs2FRgsZ9iUQZCD8FMU3binPRNOIvmAztihvFQ==",
      "path": "confluent.kafka/1.5.1",
      "hashPath": "confluent.kafka.1.5.1.nupkg.sha512"
    },
    "CSRedisCore/3.6.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-leAH+nG/WalDKiQFy1aCbUzNimvguRUvOnC8TwwcgoxeAonF7oWv0ilUpJ1ntqtRmLZhRWSO+we8yf0xm4Q/7A==",
      "path": "csrediscore/3.6.5",
      "hashPath": "csrediscore.3.6.5.nupkg.sha512"
    },
    "Dapper/2.0.30": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nL0VEpvunjIQ3jTI1x27b7BS3BnRnn5b2vhxsU2pWEd9SljF5WUQLoV/83qXTm0yaHmejRV/ndI3EApGlrgPqw==",
      "path": "dapper/2.0.30",
      "hashPath": "dapper.2.0.30.nupkg.sha512"
    },
    "librdkafka.redist/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-27vxPMQ8qnzadF+IoMIQ3LcMAh/JwtE3uNFFOZaW4RCD+JV6KETwWYROMCth1pResxcvVtSyU/GdHI+M9t3C5g==",
      "path": "librdkafka.redist/1.5.0",
      "hashPath": "librdkafka.redist.1.5.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/3.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JCVsQYNZNGeLXWMw6tkCZ8Wa2IQKF9AiLKeq9Ff2XvGJTMzhYEHAzF/FvHdeBBhPiOf+Kl1t6mdcHL93kUz6MA==",
      "path": "microsoft.extensions.configuration/3.1.7",
      "hashPath": "microsoft.extensions.configuration.3.1.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/3.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WJEbrrIgly95D9rM8Gwr4w8sbYla6/iOcCZ0UE7+Qg/Q8NnQJwAJ60Lq1A26zbNE8Fm1fkbGU90LDl8e+BoRSQ==",
      "path": "microsoft.extensions.configuration.abstractions/3.1.7",
      "hashPath": "microsoft.extensions.configuration.abstractions.3.1.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/3.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FYQ64i7DwYO6XDdOFi+VkoRDDzel570I+X/vTYt6mVJWNj1SAstXwZ71P5d6P2Cei+cT950NiScOwj4F8EUeTA==",
      "path": "microsoft.extensions.configuration.binder/3.1.7",
      "hashPath": "microsoft.extensions.configuration.binder.3.1.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/3.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sa17s3vDAXTuIVGxuJcK713i0B0iaUoiwY4Sl2SLHhMqM8snznn0YVGiZAVkoKEUFWjvIg1Z/JNmAicBamI4mg==",
      "path": "microsoft.extensions.primitives/3.1.7",
      "hashPath": "microsoft.extensions.primitives.3.1.7.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "Siger.CommonArchitect.DapperExtense/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PxxtcBLKqev1EfdaJSAI4WdMmEpZ738v3of19qL/mOSpiRTQE7TET2woLTohsW2lphM0Do/lwqVeVKMrW6EXkw==",
      "path": "siger.commonarchitect.dapperextense/1.0.0",
      "hashPath": "siger.commonarchitect.dapperextense.1.0.0.nupkg.sha512"
    },
    "Siger.CommonUtil/1.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fNYYYZX821ElFeJV70HkwM0DBTYBHkgRkNXwSHYbNvL+cSQpY9jqDJzJ14fuiBX2TpVbRilx2Ki0QlfsDFnEQQ==",
      "path": "siger.commonutil/1.0.5",
      "hashPath": "siger.commonutil.1.0.5.nupkg.sha512"
    },
    "Siger.DapperExtense.MysqlHelper/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tT9YWxXGq3L7Vlm1mwTSvmPB9k/5hIWXstP3GVYbhxtSAp6W57aoLjEHGePl8+tujPe3I/D4AQokgRYmbBBTeg==",
      "path": "siger.dapperextense.mysqlhelper/1.0.0",
      "hashPath": "siger.dapperextense.mysqlhelper.1.0.0.nupkg.sha512"
    },
    "Siger.DataSchedule.Infrastructure.Extend/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B8j+WBbMnSoecXxV6ldq5+GUB9M0IuS72B1hYUbl0Q3Xh2gU4STd7450BsPyxvHb5ePmovTi5cbS0PHn02Bx8g==",
      "path": "siger.dataschedule.infrastructure.extend/1.0.0",
      "hashPath": "siger.dataschedule.infrastructure.extend.1.0.0.nupkg.sha512"
    },
    "System.Buffers/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AwarXzzoDwX6BgrhjoJsk6tUezZEozOT5Y9QKF94Gl4JK91I4PIIBkBco9068Y9/Dra8Dkbie99kXB8+1BaYKw==",
      "path": "system.buffers/4.4.0",
      "hashPath": "system.buffers.4.4.0.nupkg.sha512"
    },
    "System.Memory/4.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fvq1GNmUFwbKv+aLVYYdgu/+gc8Nu9oFujOxIjPrsf+meis9JBzTPDL6aP/eeGOz9yPj6rRLUbOjKMpsMEWpNg==",
      "path": "system.memory/4.5.2",
      "hashPath": "system.memory.4.5.2.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UiLzLW+Lw6HLed1Hcg+8jSRttrbuXv7DANVj0DkL9g6EnnzbL75EB7EWsw5uRbhxd/4YdG8li5XizGWepmG3PQ==",
      "path": "system.numerics.vectors/4.4.0",
      "hashPath": "system.numerics.vectors.4.4.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z3r/uEhMj+1wUNUa/EA2bWxEL9M8bgFt/22xCOQivES28ex3zWxE+2j0gQF/mdRwzlr0jir64HVlwV5J4zTOfw==",
      "path": "system.reflection.emit.ilgeneration/4.6.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.6.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j/V5HVvxvBQ7uubYD0PptQW2KGsi1Pc2kZ9yfwLixv3ADdjL/4M78KyC5e+ymW612DY8ZE4PFoZmWpoNmN2mqg==",
      "path": "system.reflection.emit.lightweight/4.6.0",
      "hashPath": "system.reflection.emit.lightweight.4.6.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zOHkQmzPCn5zm/BH+cxC1XbUS3P4Yoi3xzW7eRgVpDR2tPGSzyMZ17Ig1iRkfJuY0nhxkQQde8pgePNiA7z7TQ==",
      "path": "system.runtime.compilerservices.unsafe/4.7.1",
      "hashPath": "system.runtime.compilerservices.unsafe.4.7.1.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    }
  }
}